
div.content {
	/* The display of content is enabled by a javascript generated style on the page.
	   This is so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float:left !important;
	width:580px !important;
}
/*
div.content a, div.navigation a {
	text-decoration: none;
	color: #777;
}
div.content  a:focus, div.content  a:hover, div.content  a:active {
	text-decoration: underline;
}
*/
div.controls {
	margin-top: 5px;
	height: 23px;
	width:580px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	text-align: right;
	display:none;
}

div.loader {
	position: absolute;
	height:385px;
	top: 0;
	left: 0;
	background: #fff;
	width: 580px;
	display:none;
	position:relative;
	z-index:999;
	margin:12px 0px;
}
/*
div.slideshow img {
	border: none;
	display: block;
}
*/
.image-wrapper current{
	border: none;
}

.image-wrapper current .advance-link{
	border: none;
}

.image-wrapper current .advance-link img{
	border: none;
	margin-bottom:-3px;
}

div.slideshow {
	clear: both;
	margin-left:-5px;
}
div.slideshow span.image-wrapper {
	text-align: center;
	padding-bottom: 12px;
	display: block;
	width:580px;
	margin: auto;
}

div.navigation {
	/* The navigation style is set by a javascript generated style on the page.
	   This is so that the javascript specific styles won't be applied unless javascript is enabled. */
}

ul.thumbs {
	vertical-align:top;
	margin-top:5px;
	margin-left:0;
	padding: 0;
	width:345px;
	float:right;
}
ul.thumbs li {
	float: right;
	margin: 5px 4px 0px 0;
}


a.thumb {
	padding: 2px;
	display: block;
}


/*
ul.thumbs li.selected a.thumb {
	background: #000;
}

ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
*/

a.advance-link{
	text-decoration:none;
}

#gallery img, #thumbs img, #folders img
{
	
}

a.advance-link:focus, a.thumb:focus {
	outline: none;
}

#folders ul.thumbs li {
	display:block;
}

div.pagination {
	clear: both;
	text-align:center;
}
div.navigation div.bottom {
	margin-top: 6px;
	width:385px;
}

div.pagination a, div.pagination span.ellipsis {
	display: inline-block;
	margin-right: 2px;
	padding: 5px 7px;
	background:#498fcc;
	color:#fff;
	margin-top:15px;
	text-align:center;
	text-decoration:none;
}

div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.pagination span.current {
	display: inline-block;
	margin-right: 2px;
	padding: 5px 7px;
	background:#9bc6e6;
	color:#fff;
	margin-top:15px;
	text-align:center;	
	text-decoration:none;
}

